Function
host
The object a given object depends on.
host(object)
Include Headers
seqan/basic.h, seqan/sequence_journaled.h
Parameters

object | An object. Types: AlignCols, Journaled String, Packed String, Pattern, Segment, ToStdAllocator

Remarks
Aliased to needle and haystack for classes Pattern and Finder.
Return Values
The host object.
See Also
setHost, needle, detach, Haystack
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47